@font-face {
  font-family: 'KohSantepheap';
  src: url('../fonts/KohSantepheap-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'KohSantepheap';
  src: url('../fonts/KohSantepheap-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'KohSantepheap';
  src: url('../fonts/KohSantepheap-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'KohSantepheap';
  src: url('../fonts/KohSantepheap-Thin.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'KohSantepheap';
  src: url('../fonts/KohSantepheap-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

h1 {
  font-family: 'KohSantepheap', sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: -0.05em; /* slightly narrow */
}
/* Hide Joomla footer */
.footer2 {
  display: none!important;
}

/* Style the headers */
.page-header {
  background-color: #e6f4ff;      /* light blue */
  border: 1px solid #cce4f7;      /* soft border */
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 1rem;
  padding-right: 0.5rem;
  border-radius: 6px;
}